﻿@charset "utf-8";

/* CSS Document */

body {
	background-image: url( "../img/bg_inquiry_input.jpg" );
}

/*----------------------------------------------------------------------
	toppage.html
----------------------------------------------------------------------*/
div#keyvisual, div#keyvisual_english {
	clear: both;
	background-image: url(../img/bg_toppage_keyvisual.jpg);
	background-repeat: no-repeat;
	widht: 923px;
	height: 82px;
	overflow: hidden;
	
	padding-top: 435px;
	padding-left: 77px;
	
	font-size: 167%; /* 22px; */
	font-weight: bold;
	
	line-height: 24px;
}

div#keyvisual_english {
	padding-left: 26px;
	width: 974px;
}

div#keyvisual small {
	font-size: 123.1%; /* 16px; */
}


div.service {
	width: 1000px;
	height: 345px;
	padding-top: 15px;
	padding-left: 0px;
}

div.service1 {
	float: left;
	width: 212px;
	height: 155px;
	padding-top: 154px;
	
	padding-left: 13px;
	padding-right: 13px;
	
	background-image: url( "../img/bg_top_serviceoff_01.jpg" );
	background-color: #46444a;
	margin-right: 16px;
}

div.service2 {
	float: left;
	width: 212px;
	height: 155px;
	padding-top: 154px;
	
	padding-left: 13px;
	padding-right: 13px;
	
	background-image: url( "../img/bg_top_serviceoff_02.jpg" );
	background-color: #46444a;
	margin-right: 16px;
}

div.service3 {
	float: left;
	width: 212px;
	height: 155px;
	padding-top: 154px;
	
	padding-left: 13px;
	padding-right: 13px;
	
	background-image: url( "../img/bg_top_serviceoff_03.jpg" );
	background-color: #46444a;
	margin-right: 16px;
}

div.service4 {
	float: left;
	width: 212px;
	height: 155px;
	padding-top: 154px;
	
	padding-left: 13px;
	padding-right: 13px;
	
	background-image: url( "../img/bg_top_serviceoff_04.jpg" );
	background-color: #46444a;
}

p.service_text {
	font-size: 93%; /* 12px; */
	line-height: 18px;
	color: #ffffff;
}
	
p.service_title1 {
	font-size: 138.5%; /* 18px; */
	font-weight: bold;
	color: #99b2d3;
	text-align: center;
	margin-bottom: 20px;
}

p.service_title2 {
	font-size: 138.5%; /* 18px; */
	font-weight: bold;
	color: #ff9999;
	text-align: center;
	margin-bottom: 20px;
}

p.service_title3 {
	font-size: 138.5%; /* 18px; */
	font-weight: bold;
	color: #99cc66;
	text-align: center;
	margin-bottom: 20px;
}

p.service_title4 {
	font-size: 138.5%; /* 18px; */
	font-weight: bold;
	color: #bc1f1f;
	text-align: center;
	margin-bottom: 20px;
}




div.global {
	background-image: url( "../img/bg_common_global.jpg" );
	background-repeat: no-repeat;
	background-position: right;
	width: 1000px;
	height: 150px;
}

.break {
	padding-top: 0px;
	margin-top: 0px;
	height: 20px;
	border: solid 1px #000000;
}


h2#toppage_topics {
	width: 950px;
	height: 30px;
	padding: 0;
	background: none;
	margin: 0 -10px 0 -10px;
}

a#entry {
	display: block;
	background-image: url(../img/bg_toppage_topics.jpg);
	background-position: 0 0;
	background-repeat:no-repeat;
	width: 950px;
	padding-top: 30px;
}

a:hover#entry {
	background-position: 0 -30px;
}

a#rss {
	display:inline-block;
	float:right;
	background:url(../img/bg_common_rss.png) no-repeat;
	height: 0;
	padding-top: 30px;
	margin: -41px 0 0 0;
	overflow: hidden;
	width:59px;
}

div#toppage_topics_box {
	height: 140px;
	margin: 0 -10px 10px;
	padding: 10px 10px;
	border: solid #33CC99 1px;/*	border-top: none; */
	overflow: auto;
}

div#toppage_topics_box table {
	width: 920px;
	border: none;
	margin: 0 auto 5px auto;
}

div#toppage_topics_box table th {
	background: none;
	background-image: url(../img/bg_toppage_topics_dot.jpg);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	text-align: left;
	padding-left: 20px;
	border: none;
	border-bottom: dotted #333333 1px;
}

div#toppage_topics_box table td {
	border: none;
	border-bottom: dotted #333333 1px;
}

h2#toppage_h2 {
	background-position: 0 0;
}

h4 {
	background-image: url(../img/bg_toppage_h4.jpg);
	background-repeat: no-repeat;
	height: 0;
	padding-top: 30px;
	margin: 0 0 20px 0;
	overflow: hidden;
}

h4#change01 {
	background-position: 0 0;
}

h4#change02 {
	background-position: 0 -30px;
}

h4#change03 {
	background-position: 0 -60px;
}

/*----------------------------------------------------------------------
	#fadein / fadeout（フェードインフェードアウト）
----------------------------------------------------------------------*/

.cover {
	position: relative;
	width: 100%;
	height: 390px;
	overflow: hidden;
	margin-bottom: 20px;
}
.cover .liquid-image {
	width: 520px;
	height: 390px;
}

#fade p {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	width: 520px;
	height: 390px;
}

#fade .in {
	z-index: 22;
}
#fade .out {
	display:none;
}
#fade .last {
	z-index: 21;
}

.info {
	text-align: left;
	padding-left: 60px;
	height: auto;
	overflow: clear;
}

.info1 {
	float: left;
	background-image: url( "../img/background_info_1_off.jpg" );
	background-color: #e2e2e2;
	width: 307px;
	height: 100px;
	padding-top: 30px;
	margin-right: 16px;
	margin-bottom: 10px;
	padding-left: 120px;
}
.info2 {
	float: left;
	background-image: url( "../img/background_info_2_off.jpg" );
	background-color: #e2e2e2;
	width: 307px;
	height: 100px;
	margin-right: 16px;
	margin-bottom: 10px;
	padding-top: 30px;
	padding-left: 120px;
}
.info3 {
	float: left;
	background-image: url( "../img/background_info_3_off.jpg" );
	background-color: #eeeae1;
	width: 307px;
	height: 100px;
	padding-top: 30px;
	margin-bottom: 10px;
	padding-left: 120px;
}
.info4 {
	float: left;
	background-image: url( "../img/background_info_4_off.jpg" );
	background-color: #eeeae1;
	width: 307px;
	height: 100px;
	padding-top: 30px;
	margin-bottom: 10px;
	padding-left: 120px;
}

.info_title {
	color: #ff6600;
	font-weight: bold;
	font-size: 138.5%; /* 18px; */
}

.info_text {
	width: 278px;
	padding-top: 5px;
	line-height: 15px;
	color: #333333;
}

table {
	border-top: solid 1px #e1e1e1;
	border-right: none;
	border-left: none;
}

table td {
	border-top: none;
}

table.company_info {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 900px;
	margin-left: 50px;
}

.company_left {
	border-left: none;
	border-right: solid 1px #e1e1e1;
	border-bottom: solid 1px #e1e1e1;
	padding-left: 15px;
	width: 275px;
	height: 36px;
	padding-top: 14px;
	padding-bottom: 14px;
	vertical-align: middle;
	font-size: 93%; /* 12px; */
	color: #2b2b2b;
}
.company_left2 {
	border-left: none;
	padding-left: 25px;
	padding-right: 25px;
	height: 36px;
	padding-top: 14px;
	padding-bottom: 14px;
	vertical-align: middle;
	font-size: 93%; /* 12px; */
	color: #2b2b2b;
}

.company_right {
	border-bottom: solid 1px #e1e1e1;
	border-right: none;
	padding-left: 42px;
	width: 610px;
	height: 36px;
	padding-top: 14px;
	padding-bottom: 14px;
	vertical-align: middle;
	font-size: 93%; /* 12px; */
	color: #2b2b2b;
}

ul.pankuzu {
	padding-left: 0px;
}

ul.pankuzu li {
	float: left;
	background-image: url( "../img/bg_inquiry_pankuzu.jpg" );
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 34px;
}

ul.pankuzu li:last-child {
	float: left;
	background-image: none;
}

ul.pankuzu li a {
	text-decoration: underline;
}

h2.title {
	text-align: left;
	border-top: solid 3px #220c70;
	border-bottom: solid 1px #e0e0e0;
	padding-top: 35px;
	padding-bottom: 30px;
	font-size: 161.6%; /* 21px; */
	font-weight: bold;
	margin-bottom: 25px;
	background-image: none;
}

.about {
	margin-top: 28px;
}

.about p {
	padding-bottom: 22px;
}

.inquiry {
	margin-left: 50px;
	width: 900px;
}

.orange {
	display: table-cell;
	float: left;
	background-color: #ff6600;
	font-weight: bold;
	color: #ffffff;
	font-size: 93%; /* 12px; */
	padding: 9px 12px;
	margin-right: 16px;
	vertical-align: baseline;
}

.tel {
	display: table-cell;
	float: left;
	font-size: 138.5%; /* 18px; */
	font-weight: bold;
	vertical-align: baseline;
	margin-right: 19px;
	padding-top: 5px;
	color: #474747;
}

.time {
	display: table-cell;
	float: left;
	font-size: 93%; /* 12px; */
	vertical-align: baseline;
	padding-top: 10px;
}

.info {
	display: table-cell;
	vertical-align: baseline;
}

.space10 {
	clear: left;
	height: 10px;
}

.space40 {
	clear: left;
	height: 40px;
}

.space13 {
	height: 13px;
}

.space23 {
	height: 23px;
}

h3 {
	font-weight: bold;
	font-size: 108%; /* 14px; */
	padding-left: 15px;
	height: 26px;
	margin: 0px 0px 25px 0px;
	padding-top: 2px;
	background-image: url( "../img/bg_common_h3.jpg" );
}

.inquiry_line {
	background-image: url( "../img/bg_inquiry_list.jpg" );
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 14px;
	margin-bottom: 21px;
}

.access_title a:visited, .access_title a:link {
	float: left;
	width: 600px;
	color: #3f2c83;
	text-decoration: none;
}

.access_title a:hover {
	text-decoration: underline;
	color: #3f2c83;
}

.access_link {
	float: left;
	width: 600px;
	color: #3f2c83;
}

.privacy {
	background-color: #f6f6f6;
	padding: 14px;
	font-size: 93%; /* 12px; */
	margin-left: 0px;
	margin-bottom: 23px;
}

.privacy a {
	color: #ff6600;
}

.privacy a:hover {
	text-decoration: underline;
}

.privacy_left {
	float: left;
	width: 524px;
}

.privacy_title {
	font-size: 108%; /* 14px; */
	margin-bottom: 10px;
	line-height: 24px;
}

table.company_info {
	margin-left: 0px;
}

.checkbox {
	float: left;
}
.checkbox256 {
	width: 256px;
	float: left;
}

.checkbox_etc {
	margin-right: 20px;
}

label {
	height: 37px;
}

.textbox {
	border: solid 1px #dadada;
	background-color: #f6f6f6;
	height: 28px;
	width: 398px;
}
.textarea {
	border: solid 1px #dadada;
	background-color: #f6f6f6;
	width: 593px;
	height: 158px;
}

.etc {
	width: 460px;
}

.description {
	font-size: 77%; /* 10px; */
}

.zip {
	width: 95px;
}

.button {
	padding-left: 187px;
	margin-top: 13px;
	text-align: left;
}

.button input[type="image"]  {
	margin-right: 15px;
	vertical-align: top;
}

form {
	float: left;
}
	
input[type=submit]#button_confirm {
	display: block;
	background-image: url( "../img/bg_inquiry_confirm.jpg" );
	background-position: 0 0;
	width: 105px;
	height: 37px;
	border: none;
	cursor:pointer;
}

input[type=submit]:hover#button_confirm {
	background-position: 0 -37px;
}

input[type=submit]#button_return {
	display: block;
	background-image: url( "../img/bg_inquiry_return.jpg" );
	background-position: 0 0;
	width: 105px;
	height: 37px;
	border: none;
	cursor:pointer;
	margin-right: 15px;
}

input[type=submit]:hover#button_return {
	background-position: 0 -37px;
}

input[type=submit]#button_send {
	display: block;
	background-image: url( "../img/bg_inquiry_send.jpg" );
	background-position: 0 0;
	width: 159px;
	height: 40px;
	border: none;
	cursor:pointer;
}

input[type=submit]:hover#button_send {
	background-position: 0 -40px;
}
